Archive | April, 2013

Achtung! Parallels informiert über Sicherheitslücke in PLESK

Sehr geehrte User mit VPS + PLESK Installationen. Bitte beachten Sie folgenden Eintrag und handeln Sie entsprechend: SECURITY ADVISORY: Parallels Plesk Panel 9.x, 10.x, 11.x – Privilege Escalation Vulnerability Parallels Customer, Please read this message in its entirety and take the recommended actions. SITUATION Parallels Plesk Panel privilege escalation vulnerabilities have been discovered and are […]

Continue Reading 0

Angriffswelle gegen WordPress Installationen – jetzt updaten!

An alle User / Kunden … derzeit werden verstärkt CMS Systeme und besonders WordPress Installationen angegriffen. Nachzulesen unter: http://www.computerbase.de/news/2013-04/angriffe-gegen-wordpress-installationen-bei-web-hostern-und-blogs/ Bei united hoster können Hosting Kunden die per 1-Click Installation WordPress installiert haben, diese auf einfachem Weg updaten. Einfach in das Kundenportal einloggen, Hosting Paket wählen -> Installation -> WordPress -> Update durchführen. Sehr wichtig: Starke […]

Continue Reading 0

Powered by WordPress. Designed by WooThemes